.u-section-1 .u-sheet-1 {
  min-height: 484px;
}

.u-section-1 .u-shape-1 {
  width: 776px;
  height: 272px;
  --color-var: #478ac9;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 345px auto 0 148px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -593px;
  margin-bottom: 60px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  min-height: 527px;
  background-position: 50% 50%;
}

.u-section-1 .u-group-1 {
  width: 544px;
  min-height: 345px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px -277px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 15px;
  padding-right: 25px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 76px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 527px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 627px;
    margin-left: 122px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 481px;
    margin-left: 94px;
  }

  .u-section-1 .u-group-1 {
    width: 437px;
    margin-right: -170px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 451px;
    height: 167px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin: -488px 0 13px;
  }

  .u-section-1 .u-image-1 {
    min-height: 384px;
  }

  .u-section-1 .u-group-1 {
    width: 409px;
    min-height: 235px;
    margin-top: 170px;
    margin-right: 30px;
    margin-bottom: -20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 12px 0 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 296px;
    height: 181px;
    margin-top: 266px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -423px;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 225px;
  }

  .u-section-1 .u-group-1 {
    width: 336px;
    min-height: 201px;
    margin-top: 137px;
    margin-right: auto;
    margin-bottom: -49px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 7px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 7px;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 164px;
  }
} .u-section-2 {
  min-height: 356px;
}

.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 919px;
  margin: 0 auto 15px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 371px;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 371px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-3 {
  position: relative;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 24px 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 371px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 24px 20px 0;
}

.u-section-2 .u-link-1 {
  padding-bottom: 2px;
  letter-spacing: 1px;
  font-weight: 600;
  width: 90px;
  height: 32px;
  border-style: solid;
  margin: 16px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 748px;
    margin-left: 100px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 16px;
    position: relative;
  }

  .u-section-2 .u-text-5 {
    margin-right: 16px;
    margin-left: 16px;
    position: relative;
  }

  .u-section-2 .u-text-6 {
    position: relative;
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-link-1 {
    width: 74px;
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 185px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 679px;
    margin-top: 15px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-link-1 {
    width: 57px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 537px;
    margin: 40px 0 0 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 131px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-link-1 {
    width: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-link-1 {
    width: 45px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 707px;
}

.u-section-3 .u-shape-1 {
  width: 616px;
  height: 483px;
  margin: 2px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 1070px;
  min-height: 649px;
  background-position: 50% 50%;
  height: auto;
  background-repeat: no-repeat;
  background-size: contain;
  margin: -485px auto 58px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  width: 394px;
  min-height: 115px;
  height: auto;
  margin: 84px 316px 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-3 .u-group-3 {
  width: 555px;
  min-height: 265px;
  height: auto;
  margin: 158px 195px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding-bottom: 30px;
}

.u-section-3 .u-text-2 {
  margin: 31px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 34px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    min-height: 666px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 111px;
    margin-top: 20px;
    margin-right: 203px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 222px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-right: 38px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-image-1 {
    min-height: 681px;
    width: 1032px;
    margin-right: -312px;
    margin-bottom: 43px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 113px;
    margin-top: 111px;
    margin-right: auto;
    margin-left: 140px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-group-3 {
    margin-top: 177px;
    margin-right: auto;
    margin-left: 97px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 29px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 627px;
    width: 861px;
    margin-top: -499px;
    margin-right: -321px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-group-2 {
    min-height: 143px;
    margin-top: 115px;
    margin-left: 80px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 10px;
  }

  .u-section-3 .u-group-3 {
    width: 436px;
    margin-top: 115px;
    margin-bottom: -11px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-image-1 {
    min-height: 762px;
    width: 882px;
    margin-top: -574px;
    margin-right: -542px;
    margin-bottom: 7px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-group-2 {
    width: 287px;
    min-height: 96px;
    margin-top: 37px;
    margin-left: 27px;
  }

  .u-section-3 .u-group-3 {
    width: 313px;
    min-height: 286px;
    margin: 273px 555px 0 14px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
    margin-right: 6px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 878px;
}

.u-section-4 .u-image-1 {
  width: 841px;
  min-height: 345px;
  background-position: 50% 50%;
  margin: 464px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-shape-1 {
  width: 432px;
  height: 451px;
  background-image: none;
  margin: -697px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 613px;
  height: 488px;
  background-image: none;
  margin: -311px 107px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 573px;
  height: 572px;
  object-position: 38.87% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -688px auto 0 60px;
}

.u-section-4 .u-group-2 {
  width: 526px;
  min-height: 613px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -512px 44px 60px auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Source Sans Pro", sans-serif;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-image-1 {
    width: 791px;
    min-height: 297px;
    margin-top: 486px;
  }

  .u-section-4 .u-shape-1 {
    height: 343px;
    margin-top: -620px;
  }

  .u-section-4 .u-shape-2 {
    height: 445px;
    margin-top: -235px;
  }

  .u-section-4 .u-image-2 {
    width: 472px;
    height: 527px;
    margin-top: -645px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-2 {
    width: 453px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-4 .u-image-1 {
    width: 417px;
    min-height: 590px;
    margin-top: 529px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -1100px;
    margin-left: 103px;
  }

  .u-section-4 .u-shape-2 {
    width: 448px;
    height: 477px;
    margin-top: 261px;
    margin-right: auto;
    margin-left: 95px;
  }

  .u-section-4 .u-image-2 {
    height: 489px;
    margin-top: -544px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 683px;
    margin-top: -1006px;
    margin-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-4 .u-image-1 {
    width: 337px;
    min-height: 691px;
    margin-top: 481px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    height: 306px;
    margin-top: -1147px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    width: 320px;
    height: 529px;
    margin-top: 312px;
    margin-right: 92px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 404px;
    height: 444px;
    margin-top: -512px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    width: 367px;
    min-height: 794px;
    margin-top: -1063px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-4 .u-image-1 {
    width: 264px;
    min-height: 634px;
    margin-top: 464px;
  }

  .u-section-4 .u-shape-1 {
    height: 170px;
    width: 286px;
    margin-top: -1083px;
    margin-right: auto;
  }

  .u-section-4 .u-shape-2 {
    width: 227px;
    height: 387px;
    margin-top: 485px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 375px;
    height: 343px;
    margin-top: -270px;
    margin-right: -35px;
    margin-left: auto;
  }

  .u-section-4 .u-group-2 {
    width: 310px;
    min-height: 713px;
    margin-top: -1093px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 10px 20px 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 15px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 878px;
}

.u-section-5 .u-image-1 {
  width: 841px;
  min-height: 345px;
  background-position: 50% 50%;
  margin: 464px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-shape-1 {
  width: 432px;
  height: 451px;
  background-image: none;
  margin: -697px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 613px;
  height: 488px;
  background-image: none;
  margin: -311px 107px 0 auto;
}

.u-section-5 .u-image-2 {
  width: 573px;
  height: 572px;
  object-position: 0% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -688px auto 0 60px;
}

.u-section-5 .u-group-2 {
  width: 526px;
  min-height: 573px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -512px 44px 60px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  margin: 0 31px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-5 .u-image-1 {
    width: 791px;
    min-height: 297px;
    margin-top: 486px;
  }

  .u-section-5 .u-shape-1 {
    height: 343px;
    margin-top: -620px;
  }

  .u-section-5 .u-shape-2 {
    height: 445px;
    margin-top: -235px;
  }

  .u-section-5 .u-image-2 {
    width: 472px;
    height: 527px;
    margin-top: -645px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-group-2 {
    width: 453px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-5 .u-image-1 {
    width: 417px;
    min-height: 733px;
    margin-top: 214px;
    margin-right: 14px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -899px;
  }

  .u-section-5 .u-shape-2 {
    width: 448px;
    height: 589px;
    margin-top: 99px;
    margin-right: auto;
    margin-left: 107px;
  }

  .u-section-5 .u-image-2 {
    height: 489px;
    margin-top: -549px;
    margin-left: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 488px;
    margin-top: -977px;
    margin-right: 50px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-5 .u-image-1 {
    width: 337px;
    min-height: 745px;
    margin-top: 212px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-shape-1 {
    height: 306px;
    margin-top: -932px;
  }

  .u-section-5 .u-shape-2 {
    width: 320px;
    height: 574px;
    margin-top: 211px;
    margin-left: 38px;
  }

  .u-section-5 .u-image-2 {
    width: 512px;
    height: 504px;
    margin-top: -521px;
    margin-left: auto;
  }

  .u-section-5 .u-group-2 {
    width: 470px;
    min-height: 589px;
    margin-top: -1047px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-5 .u-image-1 {
    width: 264px;
    min-height: 634px;
    margin-top: 353px;
  }

  .u-section-5 .u-shape-1 {
    height: 170px;
    width: 286px;
    margin-top: -974px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    width: 227px;
    height: 341px;
    margin-top: 487px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 367px;
    height: 336px;
    margin-top: -381px;
    margin-right: -27px;
  }

  .u-section-5 .u-group-2 {
    width: 297px;
    min-height: 582px;
    margin-top: -940px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 878px;
}

.u-section-6 .u-image-1 {
  width: 841px;
  min-height: 345px;
  background-position: 50% 50%;
  margin: 464px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-shape-1 {
  width: 432px;
  height: 451px;
  background-image: none;
  margin: -697px auto 0 0;
}

.u-section-6 .u-shape-2 {
  width: 613px;
  height: 488px;
  background-image: none;
  margin: -311px 107px 0 auto;
}

.u-section-6 .u-image-2 {
  width: 573px;
  height: 572px;
  object-position: 0% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -688px auto 0 60px;
}

.u-section-6 .u-group-2 {
  width: 526px;
  min-height: 573px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  height: auto;
  margin: -512px 44px 60px auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-6 .u-image-1 {
    width: 791px;
    min-height: 297px;
    margin-top: 486px;
  }

  .u-section-6 .u-shape-1 {
    height: 343px;
    margin-top: -620px;
  }

  .u-section-6 .u-shape-2 {
    height: 445px;
    margin-top: -235px;
  }

  .u-section-6 .u-image-2 {
    width: 472px;
    height: 527px;
    margin-top: -645px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-group-2 {
    width: 453px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-6 .u-image-1 {
    width: 417px;
    min-height: 733px;
    margin-top: 180px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: -824px;
  }

  .u-section-6 .u-shape-2 {
    width: 448px;
    height: 589px;
    margin-top: -78px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-6 .u-image-2 {
    width: 620px;
    height: 620px;
    margin-top: -481px;
    margin-left: auto;
  }

  .u-section-6 .u-group-2 {
    min-height: 488px;
    margin-top: -1052px;
    margin-right: auto;
    margin-left: 121px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-6 .u-image-1 {
    width: 337px;
    min-height: 745px;
    margin-top: 201px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-shape-1 {
    height: 306px;
    margin-top: -629px;
  }

  .u-section-6 .u-shape-2 {
    width: 320px;
    height: 574px;
    margin-top: -159px;
    margin-left: 98px;
  }

  .u-section-6 .u-image-2 {
    width: 484px;
    height: 498px;
    margin-top: -498px;
  }

  .u-section-6 .u-group-2 {
    width: 409px;
    min-height: 486px;
    margin-top: -1008px;
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-6 .u-image-1 {
    width: 264px;
    min-height: 634px;
    margin-top: 268px;
  }

  .u-section-6 .u-shape-1 {
    height: 170px;
    width: 286px;
    margin-top: -887px;
    margin-left: auto;
  }

  .u-section-6 .u-shape-2 {
    width: 227px;
    height: 387px;
    margin-top: 373px;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    height: 387px;
    width: 373px;
    margin-top: -387px;
    margin-right: -33px;
  }

  .u-section-6 .u-group-2 {
    width: 310px;
    min-height: 497px;
    margin-top: -901px;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}